Bug 979355 - Update to HAL Console 1.5.4.Final
Update to HAL Console 1.5.4.Final
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ER3
: EAP 6.1.1
Assigned To: Heiko Braun
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-28 06:04 EDT by Heiko Braun
Modified: 2013-10-21 10:16 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-16 16:24:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker WFLY-1534 Major Resolved HAL Release Stream 1.5.4.Final 2013-10-10 10:12:27 EDT

  None (edit)
Description Heiko Braun 2013-06-28 06:04:24 EDT
Description of problem:
Move the unified console (HAL) that can be used across products

Version-Release number of selected component (if applicable):
1.5.x

Additional info:

https://docspace.corp.redhat.com/docs/DOC-130423


SOA-P 6 depends on this.
Comment 1 JBoss JIRA Server 2013-07-01 15:28:12 EDT
Harald Pehl <hpehl@redhat.com> made a comment on jira WFLY-1534

Waiting for final releases of the participating extensions:
- PicketLink
- SwitchYard
- Teiid
Comment 2 JBoss JIRA Server 2013-07-11 08:14:39 EDT
Harald Pehl <hpehl@redhat.com> made a comment on jira WFLY-1534

All extension are available as final releases. Ready to build HAL 1.5.4.Final
Comment 3 JBoss JIRA Server 2013-07-11 16:54:16 EDT
Harald Pehl <hpehl@redhat.com> updated the status of jira WFLY-1534 to Coding In Progress
Comment 4 Jakub Cechacek 2013-08-06 12:51:43 EDT
Verified for 6.1.1.ER4

Note You need to log in before you can comment on or make changes to this bug.